<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="shopBillInfo">
            <h2><span>Shop Bill Info</span> {{ shopBillInfo.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span>Vendor Id</span></dt>
                <dd>
                    <span>{{ shopBillInfo.vendorId }}</span>
                </dd>
                <dt><span>Company Name</span></dt>
                <dd>
                    <span>{{ shopBillInfo.companyName }}</span>
                </dd>
                <dt><span>Tax Id</span></dt>
                <dd>
                    <span>{{ shopBillInfo.taxId }}</span>
                </dd>
                <dt><span>Address</span></dt>
                <dd>
                    <span>{{ shopBillInfo.address }}</span>
                </dd>
                <dt><span>Status</span></dt>
                <dd>
                    <span>{{ shopBillInfo.status }}</span>
                </dd>
                <dt><span>Active</span></dt>
                <dd>
                    <span>{{ shopBillInfo.active }}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/shop-bill-info', shopBillInfo.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
            </button>
        </div>
    </div>
</div>
